## rust-rgb 0.8.11

=== debian/changelog ===
rust-rgb (0.8.11-1) unstable; urgency=medium

  * Initial upload.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Jan 2019 15:20:09 +0100
