=== debian/control ===
Source: rust-rgb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rgb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rgb
Homepage: https://crates.rs/crates/rgb

Package: librust-rgb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-rgb+serde-dev (= ${binary:Version})
Provides:
 librust-rgb+default-dev (= ${binary:Version}),
 librust-rgb-0-dev (= ${binary:Version}),
 librust-rgb-0+default-dev (= ${binary:Version}),
 librust-rgb-0.8-dev (= ${binary:Version}),
 librust-rgb-0.8+default-dev (= ${binary:Version}),
 librust-rgb-0.8.11-dev (= ${binary:Version}),
 librust-rgb-0.8.11+default-dev (= ${binary:Version})
Description: `struct RGB` (etc.) for sharing pixels between crates - Rust source code
 Allows no-copy high-level interoperability. Also adds common convenience
 methods and implements standard Rust traits to make RGB/RGBA pixels first-class
 Rust objects.
 .
 This package contains the source for the Rust rgb crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-rgb+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rgb-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-rgb-0+serde-dev (= ${binary:Version}),
 librust-rgb-0.8+serde-dev (= ${binary:Version}),
 librust-rgb-0.8.11+serde-dev (= ${binary:Version})
Description: `struct RGB` (etc.) for sharing pixels between crates - feature "serde"
 Allows no-copy high-level interoperability. Also adds common convenience
 methods and implements standard Rust traits to make RGB/RGBA pixels first-class
 Rust objects.
 .
 This metapackage enables feature serde for the Rust rgb crate, by pulling in
 any additional dependencies needed by that feature.
