=== debian/control ===
Source: rust-rgb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.7.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rgb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rgb
Homepage: https://lib.rs/crates/rgb
X-Cargo-Crate: rgb
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rgb-dev is very long, consider overriding

Package: librust-rgb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.7.2-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~)
Provides:
 librust-rgb+argb-dev (= ${binary:Version}),
 librust-rgb+as-bytes-dev (= ${binary:Version}),
 librust-rgb+bytemuck-dev (= ${binary:Version}),
 librust-rgb+default-dev (= ${binary:Version}),
 librust-rgb+grb-dev (= ${binary:Version}),
 librust-rgb+serde-dev (= ${binary:Version}),
 librust-rgb-0-dev (= ${binary:Version}),
 librust-rgb-0+argb-dev (= ${binary:Version}),
 librust-rgb-0+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0+default-dev (= ${binary:Version}),
 librust-rgb-0+grb-dev (= ${binary:Version}),
 librust-rgb-0+serde-dev (= ${binary:Version}),
 librust-rgb-0.8-dev (= ${binary:Version}),
 librust-rgb-0.8+argb-dev (= ${binary:Version}),
 librust-rgb-0.8+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0.8+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0.8+default-dev (= ${binary:Version}),
 librust-rgb-0.8+grb-dev (= ${binary:Version}),
 librust-rgb-0.8+serde-dev (= ${binary:Version}),
 librust-rgb-0.8.36-dev (= ${binary:Version}),
 librust-rgb-0.8.36+argb-dev (= ${binary:Version}),
 librust-rgb-0.8.36+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0.8.36+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0.8.36+default-dev (= ${binary:Version}),
 librust-rgb-0.8.36+grb-dev (= ${binary:Version}),
 librust-rgb-0.8.36+serde-dev (= ${binary:Version})
Description: `struct RGB/RGBA/etc.` for sharing pixels between crates + convenience methods for color manipulation - Rust source code
 Allows no-copy high-level interoperability. Also adds common convenience
 methods and implements standard Rust traits to make `RGB`/`RGBA` pixels and
 slices first-class Rust objects.
 .
 This package contains the source for the Rust rgb crate, packaged by debcargo
 for use with cargo and dh-cargo.
