=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --all-features
Features: test-name=rust-rgb:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features --features argb
Features: test-name=librust-rgb-dev:argb
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features --features as-bytes
Features: test-name=librust-rgb-dev:as-bytes
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-rgb-dev:bytemuck
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets
Features: test-name=librust-rgb-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features --features grb
Features: test-name=librust-rgb-dev:grb
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features --features serde
Features: test-name=librust-rgb-dev:serde
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.36 --all-targets --no-default-features
Features: test-name=librust-rgb-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev (>= 1.0.68-~~), @
Restrictions: allow-stderr, skip-not-installable
