## rust-rgb 0.8.50

=== debian/changelog ===
rust-rgb (0.8.50-1) unstable; urgency=medium

  * Team upload.
  * Package rgb 0.8.50 from crates.io using debcargo 2.7.6
  * Drop old argb patch, no longer needed.
  * Update copyright file.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 15 Jan 2025 02:47:34 +0000
