=== debian/control ===
Source: rust-rgb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rgb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rgb
Homepage: https://lib.rs/crates/rgb
X-Cargo-Crate: rgb
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rgb-dev is very long, consider overriding

Package: librust-rgb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.16-~~),
 librust-defmt-0.3+default-dev (>= 0.3.8-~~),
 librust-serde-1+derive-dev (>= 1.0.200-~~)
Provides:
 librust-rgb+argb-dev (= ${binary:Version}),
 librust-rgb+as-bytes-dev (= ${binary:Version}),
 librust-rgb+bytemuck-dev (= ${binary:Version}),
 librust-rgb+checked-fns-dev (= ${binary:Version}),
 librust-rgb+default-dev (= ${binary:Version}),
 librust-rgb+defmt-03-dev (= ${binary:Version}),
 librust-rgb+grb-dev (= ${binary:Version}),
 librust-rgb+serde-dev (= ${binary:Version}),
 librust-rgb+unstable-experimental-dev (= ${binary:Version}),
 librust-rgb-0-dev (= ${binary:Version}),
 librust-rgb-0+argb-dev (= ${binary:Version}),
 librust-rgb-0+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0+checked-fns-dev (= ${binary:Version}),
 librust-rgb-0+default-dev (= ${binary:Version}),
 librust-rgb-0+defmt-03-dev (= ${binary:Version}),
 librust-rgb-0+grb-dev (= ${binary:Version}),
 librust-rgb-0+serde-dev (= ${binary:Version}),
 librust-rgb-0+unstable-experimental-dev (= ${binary:Version}),
 librust-rgb-0.8-dev (= ${binary:Version}),
 librust-rgb-0.8+argb-dev (= ${binary:Version}),
 librust-rgb-0.8+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0.8+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0.8+checked-fns-dev (= ${binary:Version}),
 librust-rgb-0.8+default-dev (= ${binary:Version}),
 librust-rgb-0.8+defmt-03-dev (= ${binary:Version}),
 librust-rgb-0.8+grb-dev (= ${binary:Version}),
 librust-rgb-0.8+serde-dev (= ${binary:Version}),
 librust-rgb-0.8+unstable-experimental-dev (= ${binary:Version}),
 librust-rgb-0.8.50-dev (= ${binary:Version}),
 librust-rgb-0.8.50+argb-dev (= ${binary:Version}),
 librust-rgb-0.8.50+as-bytes-dev (= ${binary:Version}),
 librust-rgb-0.8.50+bytemuck-dev (= ${binary:Version}),
 librust-rgb-0.8.50+checked-fns-dev (= ${binary:Version}),
 librust-rgb-0.8.50+default-dev (= ${binary:Version}),
 librust-rgb-0.8.50+defmt-03-dev (= ${binary:Version}),
 librust-rgb-0.8.50+grb-dev (= ${binary:Version}),
 librust-rgb-0.8.50+serde-dev (= ${binary:Version}),
 librust-rgb-0.8.50+unstable-experimental-dev (= ${binary:Version})
Description: `struct RGB/RGBA/etc.` for sharing pixels between crates + convenience methods for color manipulation - Rust source code
 Allows no-copy high-level interoperability. Also adds common convenience
 methods and implements standard Rust traits to make `RGB`/`RGBA` pixels and
 slices first-class Rust objects.
 .
 Source code for Debianized Rust crate "rgb"
