## rust-rgb 0.8.52

=== debian/changelog ===
rust-rgb (0.8.52-1) unstable; urgency=medium

  * Team upload.
  * Package rgb 0.8.52 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Nov 2025 12:55:27 +0000
