=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.63) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.64) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bytemuck-1+default-dev (>= 1.16-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rgb]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rgb
 Homepage: https://lib.rs/crates/rgb
 X-Cargo-Crate: rgb
-Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-rgb-dev is very long, consider overriding
 
@@ -57,16 +56,16 @@
  librust-rgb-0.8+grb-dev (= ${binary:Version}),
  librust-rgb-0.8+serde-dev (= ${binary:Version}),
  librust-rgb-0.8+unstable-experimental-dev (= ${binary:Version}),
- librust-rgb-0.8.50-dev (= ${binary:Version}),
- librust-rgb-0.8.50+argb-dev (= ${binary:Version}),
- librust-rgb-0.8.50+as-bytes-dev (= ${binary:Version}),
- librust-rgb-0.8.50+bytemuck-dev (= ${binary:Version}),
- librust-rgb-0.8.50+checked-fns-dev (= ${binary:Version}),
- librust-rgb-0.8.50+default-dev (= ${binary:Version}),
- librust-rgb-0.8.50+defmt-03-dev (= ${binary:Version}),
- librust-rgb-0.8.50+grb-dev (= ${binary:Version}),
- librust-rgb-0.8.50+serde-dev (= ${binary:Version}),
- librust-rgb-0.8.50+unstable-experimental-dev (= ${binary:Version})
+ librust-rgb-0.8.52-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+argb-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+as-bytes-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+bytemuck-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+checked-fns-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+default-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+defmt-03-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+grb-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+serde-dev (= ${binary:Version}),
+ librust-rgb-0.8.52+unstable-experimental-dev (= ${binary:Version})
 Description: `struct RGB/RGBA/etc.` for sharing pixels between crates + convenience methods for color manipulation - Rust source code
  Allows no-copy high-level interoperability. Also adds common convenience
  methods and implements standard Rust traits to make `RGB`/`RGBA` pixels and
