=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --all-features
Features: test-name=rust-rgb:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features argb
Features: test-name=librust-rgb-dev:argb
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features as-bytes
Features: test-name=librust-rgb-dev:as-bytes
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features bytemuck
Features: test-name=librust-rgb-dev:bytemuck
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features checked_fns
Features: test-name=librust-rgb-dev:checked_fns
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets
Features: test-name=librust-rgb-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features defmt-03
Features: test-name=librust-rgb-dev:defmt-03
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features grb
Features: test-name=librust-rgb-dev:grb
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features serde
Features: test-name=librust-rgb-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rgb 0.8.52 --all-targets --no-default-features --features unstable-experimental
Features: test-name=librust-rgb-dev:unstable-experimental
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-serde-json-1+default-dev (>= 1.0.100-~~), @
